Safari et PDF

Le
MBB
Bonsoir
Peut-on me dire pourquoi Safari n'affiche pas les PDF ?
A la place j'ai droit à une page noire.

Merci
Marie
--
Imac 24", 3.06 GHz Intel Core 2 Duo, OS 10.6.5
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
pehache
Le #24665131
Le 28/07/12 19:17, MBB a écrit :
Bonsoir
Peut-on me dire pourquoi Safari n'affiche pas les PDF ?
A la place j'ai droit à une page noire.

Merci
Marie



Un lien sur un PDF fautif, peut-être ?
jperrocheau
Le #24665911
MBB
Bonsoir
Peut-on me dire pourquoi Safari n'affiche pas les PDF ?
A la place j'ai droit à une page noire.

Merci
Marie



Quelle version de Mac OS X, quelle version de Safari ?

De mélanges de plug-ins. (/Library/Internet Plug-Ins)... de versions
inadéquates (?).

--
Jacques Perrocheau
______________________________________________________________________
MBB
Le #24673221
Le 29/07/12 21:02, Jacques Perrocheau a écrit :
MBB
Bonsoir
Peut-on me dire pourquoi Safari n'affiche pas les PDF ?
A la place j'ai droit à une page noire.

Merci
Marie



Quelle version de Mac OS X, quelle version de Safari ?

De mélanges de plug-ins. (/Library/Internet Plug-Ins)... de versions
inadéquates (?).




OS 10.6.8 et Safari 5.1.7
Dans Library/Internet/Plug-in, il n'y a que "Picasa Plug-in" et rien
d'autre !
J'ai viré les prefs Safari et le problème demeure.
--
Imac 24", 3.06 GHz Intel Core 2 Duo, OS 10.6.8
xavier
Le #24673271
MBB
Dans Library/Internet/Plug-in, il n'y a que "Picasa Plug-in" et rien
d'autre !



Normal, depuis la version 5.0 (de mémoire), le plugin PDF est intégré au
WebKit, donc à Safari. Que dit le menu Aide -> Plugins installés à la
rubrique PDF ?

Incidemment, depuis cette intégration, je n'ai plus jamais réussi à
faire fonctionner les plugins d'Acrobat 10. C'est avec eux que j'ai une
page noire.

--
XAv
In your pomp and all your glory you're a poorer man than me,
as you lick the boots of death born out of fear.
(Jethro Tull)
jperrocheau
Le #24674241
MBB
OS 10.6.8 et Safari 5.1.7
Dans Library/Internet/Plug-in, il n'y a que "Picasa Plug-in" et rien
d'autre !



Et dans ~/Library/Internet Plug-Ins ?

J'ai viré les prefs Safari et le problème demeure.



Normal.

Vraiment pas de résidu d'Adobe Reader ?

Si tu ne trouves pas la solution tu peux toujours installer PDF Browser
Plugin.plugin 2.4.4 qui fonctionne parfaitement en Mac OS X 10.6.8.

--
Jacques Perrocheau
______________________________________________________________________
MBB
Le #24676031
Le 02/08/12 00:03, Jacques Perrocheau a écrit :
MBB
OS 10.6.8 et Safari 5.1.7
Dans Library/Internet/Plug-in, il n'y a que "Picasa Plug-in" et rien
d'autre !



Et dans ~/Library/Internet Plug-Ins ?

J'ai viré les prefs Safari et le problème demeure.



Normal.

Vraiment pas de résidu d'Adobe Reader ?

Si tu ne trouves pas la solution tu peux toujours installer PDF Browser
Plugin.plugin 2.4.4 qui fonctionne parfaitement en Mac OS X 10.6.8.




Oui, j'ai Adobe Reader X, version 10.1.3 dans le dossier Applications

--
Imac 24", 3.06 GHz Intel Core 2 Duo, OS 10.6.8
xavier
Le #24676221
MBB
Oui, j'ai Adobe Reader X, version 10.1.3 dans le dossier Applications



Comme expliqué plus haut, je n'ai jamais pu faire fonctionner ses
plugins avec Safari 5.1.7

--
XAv
In your pomp and all your glory you're a poorer man than me,
as you lick the boots of death born out of fear.
(Jethro Tull)
jperrocheau
Le #24676481
Xavier
MBB
> Oui, j'ai Adobe Reader X, version 10.1.3 dans le dossier Applications

Comme expliqué plus haut, je n'ai jamais pu faire fonctionner ses
plugins avec Safari 5.1.7



Il suffit donc de les désactiver dans les préférences d'Adobe Reader X.

--
Jacques Perrocheau
______________________________________________________________________
xavier
Le #24678042
Jacques Perrocheau
Il suffit donc de les désactiver dans les préférences d'Adobe Reader X.



Bien sûr. Mais le plugin "intégré" à Safari ne permet pas de remplir en
ligne les PDF de service-public.gouv.fr Pire, les plugins Adobe ne
supportent *que* Safari, pas Firefox. Et si tu les télécharges, tu
obtiens un "bête" PDF, sans formulaires.

J'ai du, horresco referens, lancer VMWare et les remplir sous
XP/Explorer :-( Et en prime, j'ai pu les télécharger : les champs
étaient présents, même sous Reader Mac. Grotesque.

--
XAv
In your pomp and all your glory you're a poorer man than me,
as you lick the boots of death born out of fear.
(Jethro Tull)
Publicité
Poster une réponse
Anonyme